## Struct use_std_allocator

boost::log::use_std_allocator — Tag type that indicates that a specialization of `std::allocator` should be used for allocating memory.

## Synopsis

    // In header: <boost/log/utility/use_std_allocator.hpp>

    struct use_std_allocator {
    };

## Description

This tag type can be used in template parameters in various components of Boost.Log. The type itself is not an allocator type.